---
documentclass: article

author:
- Michael Beck

title: "Open Science Practices In Criminology and Social Psychology"
description: "Disentangling the impact of Open Science practices in Sociology and Criminology"
subtitle: "Exposé"
date: "2024-12-06"
lang: en-US

toc: true
toc-depth: 3
# toccolor: gray
number-sections: true

color-links: true
urlcolor: blue
linkcolor: blue
link-citations: true

lot: true
lof: true

bibliography: lit.bib

mainfont: Latin Modern Roman
fontfamilyoptions: lmodernscellL
geometry: "left=2.5cm,right=3cm,top=2.5cm,bottom=2.5cm"

header-includes: |
  \usepackage{pdflscape}
  \newcommand{\blandscape}{\begin{landscape}}
  \newcommand{\elandscape}{\end{landscape}}
  \setcounter{page}{-1}

include-before: |
    \newcommand{\scellL}[1]{%
      \parbox{4.2cm}{\raggedright\leftskip=1em\hskip-1em#1}
    }
    \newcommand{\scell}[1]{%
      \parbox{3cm}{
      \begin{center}#1
      \end{center}
      \vspace{1mm}
      }
    }
    \newcommand{\scellB}[1]{%
      \parbox{2.5cm}{
      \begin{center}#1
      \end{center}
      \vspace{1mm}
      }
    }
    \begin{center}
      \vfill
      \textbf{Research Proposal} \\
      Seminar Comparative Research in Crime and Delinquency \\
      Dr. Alexander Trinidad \\
      \vspace{1cm}
      \hrule
    \end{center}
    Matriculation number: \textbf{7406366}
    \thispagestyle{empty}
    \newpage
    \thispagestyle{empty}

---

\vfill

\newpage

# Research Question



# Motivation

# Data

# Method

\newpage

# References

::: {#refs}
:::

\newpage

# Eigenständigkeitserklärung

Hiermit versichere ich, dass ich die vorliegende Arbeit selbstständig und ohne die Benutzung anderer als der angegebenen Hilfsmittel angefertigt habe. Alle Stellen, die wörtlich oder sinngemäß aus veröffentlichten und nicht veröffentlichten Schriften entnommen wurden, sind als solche kenntlich gemacht.

\vspace{5cm}

\begin{tabular}{@{}p{4in}@{}}
 \hrulefill \\
 Michael Beck, 08.08.2024 \\
\end{tabular}
