#!/bin/bash

FILENAME="ResearchProposal"

IN="${FILENAME}.md"
OUT="${FILENAME}.pdf"

# Generate the PDF from Markdown
echo "Generating PDF..."
pandoc -i "$IN" \
  -o "$OUT" \
  --csl=apa-7th-edition.csl \
  --citeproc \
  --filter pandoc-crossref \
  --lua-filter=filters/first-line-indent.lua \
  --citation-abbreviations=citation-abbreviations.csl

# Check if pandoc ran successfully
if [ $? -ne 0 ]; then
    echo "Error: pandoc command failed. Exiting script."
    exit 1
fi

# Insert Erklärung.pdf at the end of the PDF
echo "Modifying the PDF..."
./modify-pdf.sh "$OUT" "Erklärung.pdf" "$OUT"
